[Setting]
HourFileName=White Hour.png
MinuteFileName=White Min.png
SecondFileName=White Secs.png
CenterFileName=White Center.png
HourCenterX=7
HourCenterY=13
MinuteCenterX=7
MinuteCenterY=13
SecondCenterX=7
SecondCenterY=12
